<html>
	<head>
		<link rel="stylesheet" href="reset.css" type="text/css">
		<link rel="stylesheet" href="style.css" type="text/css">
		<script src="nui://game/ui/jquery.js" type="text/javascript"></script>
		<script src="./listener.js" type="text/javascript"></script>
	</head>
	<body>
		<div id="container">

				<h2>Welcome to our server.</h2>
				<br>
				<div class="small">
					<p>Discord: <b>discord.gg/72vGX2N</b></p>
					<p>Server IP: <b>localhost</b></p>
					<p>Does this update?</p>
				</div>
		</div>
	</body>
</html>